[V15.1 - 2025年10月22日に更新]
1=頑固なプログラムリムーバーが強化され、アンインストールの問題があるプログラムをより正確に検出できるようになります
2=データベースが拡大され、 18%以上の 悪意の広告やプラグインを削除でき、より高速で安全なブラウジングを実現できます
3=既知のバグを修正

[V15.0 - 2025年08月20日に更新]
1=強化されたアンインストールエンジンで、より高速かつ徹底的にプログラムを削除
2=強化されたサイレントアンインストールで、手動操作なしの完全自動削除
3=頑固なソフト対応データベースを4,000種以上に拡大し、しつこいソフトも一掃
4=「ソフトウェアヘルス」を最適化し、残存ファイルをより深くクリーンアップ、システム性能への影響も正確に検出
5=新たにARMシステムへ対応
6=ダーク／ライトの2種類のスキンを搭載
7=39言語に対応
